
module.exports = {
	get: require('./get'),
	post: require('./post'),
	put: require('./put'),
	delete: require('./delete'),
	summary: require('./summary'),
	configuration: require('./configuration'),
	organisations: require('./organisations'),
}
